@charset "utf-8";
/* CSS voor Popschool site	*/
html, body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: Black;
	color: #fc0;
	margin: 0px 0px 0px 0px;
}
iframe{
	background-color:#fff;	/*	ivm nieuws Limburger iframe	*/
}
.smalltext {
	font-size: 8pt;
}
.superscript {
	vertical-align: super;
	font-size: 9pt;
}
.subscript {
	vertical-align:sub;
	font-size: 9pt;
}
.condensed {
	font-family: "Verdana Narrow", "Arial Narrow", Verdana, Arial, Helvetica;
	font-size: 12pt;
	letter-spacing: -1px;
}
h1, h2, h3, h4, h5, h6, p, img, table{
	margin-top:0px; /* nodig voor marge 0 boven aan in FF	*/
}
h1, h2, h3, h4, h5, h6{
	font-family: Verdana, Helvetica, sans-serif;
}
h1 {
	font-size: 18pt;
}
h2 {
	font-size: 15pt;
}
h3 {
	font-size: 12pt;
}
table {
	font-family: Verdana, Helvetica, sans-serif;
}
td, th {
	padding-left: 15px;
	font-size: 10pt;
	color : #fc0;
	vertical-align:top;
	text-align: left;
}
pre {
	font-family: "Courier New", Courier, mono;
	font-size: 10pt;
}
a {
	color : #E0FFFF;
}
a:visited {
	color : Aqua;
}
a:hover {
	background-color : #f60;
}
p, li, ul, label {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
}
object, embed {
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.bgbrown {
	background-color: #600;
}
.bgorange {
	background-color: #f60;
}
.bggrey {
	background-color: #666;
}
.brownText {
	color: #600;
	background-color: #f60;
}
input {
	background-color : #333;
	color: #fc0;
	font-family : Verdana, Helvetica, sans-serif;
	font-size: 10pt;
}

::placeholder { color:#ddd; font-style:italic;
}

select, option, textarea {
	background-color : #333;
	color: #fc0;
	font-family : Verdana, Helvetica, sans-serif;
	font-size: 10pt;
}
.nobreak {
	white-space: nowrap;
}
/* styles voor menu:	*/
.menuTable a {
	text-decoration: none;
}
.menuTable a:hover {
	background-color : #f60;
}
.menuTable ul {
	list-style-image : url(../images/block_black_menu.gif);
	list-style-position : outside;
	font-size:11px;
	margin : 0px 0px 0px 15px;
	padding : 0px;
}
.menuTable li{
	font-size:8pt;
	/*white-space:nowrap;*/
}
.menuTable td {
	padding: 0px;
	background-color:#600;
}

/* styles voor hoofdtabel:	*/
#mainTable {
	width:100%;
	margin:0px;
}
#leftColumn, #mainMenu {
	width:160px;
	overflow:visible
}
#rightColumn {
	width:160px;
}
#middleColumn {
	width:auto;
}
#googleAds{
	padding-left:10px; 
}

/*	highlight: style voor highlighting tekst pagina search functie	*/
.highlight {
	background-color:yellow;
	color:black;
	text-decoration:inherit
}
.imageLeft{
	float:left;
	margin: 0px 10px 10px 0px;
}
.imageRight{
	float:right;
	margin: 10px 0px 0px 10px;
}
.textAlignRight{
	text-align:right;	
}
.clearBoth{
	clear:both;	
}

/* roteer logo clear: */
.rotate {
  animation: rotation 3s infinite alternate-reverse;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(20deg);
  }
}

	
/* Voor print alles zwart op wit!	*/
@media print {
.condensed, pre, th, tr, td, p, body, a, a:hover, a:visited, li, ol, ul, h1, h2, h3, h4, h5, h6, .smalltext, .superscript, select, textarea, input, .browntext {
	color:#000000;
	background-color:#ffffff;
	}
}

/*	Google Custom Search CSS	*/
#gsc-i-id1, #gsc-i-id2{
	color: black; /* kleur tekst in zoekvakje: */
}
